Difference between revisions of "OpenSocial RequiredFields"

From VZ Developer Wiki
Jump to: navigation, search
(Created page with '== OpenSocial Required Fields == If your gadget is taking advantage of OpenSocial functionalities and is therefore declared as a social gadget with the following required feature…')
(No difference)

Revision as of 12:33, 20 December 2010

OpenSocial Required Fields

If your gadget is taking advantage of OpenSocial functionalities and is therefore declared as a social gadget with the following required features

 <Require feature="opensocial-0.9"/>